@charset "UTF-8";

.org-footer * {
    font-size: 14px;
    font-weight: 400;
    color: var(--text-white-color);
    font-family: var(--text-main-font);
}
.link__section * {
    font-size: 14px;
    font-weight: 400;
    color: var(--text-black-color);
    font-family: var(--text-main-font);
}

/*-------------------- フッターリンク集 -----------------*/

.link__section {
    padding: 59px 0 58px;
    background: var(--color-primary-grayscale-background-01, #F4F4F4);
}
    .link__inner {
        width: 1140px;
        margin: 0 auto;
    }
        .link__contents:not(:last-child) {
            margin-bottom: 39px;
        }
            .link__title {
                font-size: 16px;
                font-weight: 500;
                line-height: 1.25;
                margin-bottom: 16px;
            }
            .link__list {
                display: flex;
                flex-wrap: wrap;
                align-content: center;
                gap: 10px 0;
            }
                .link__item {
                    padding: 0 15px;
                    position: relative;
                }
                .link__item::before {
                    content: '';
                    display: block;
                    background: #CFCFCF;
                    width: 1px;
                    height: 16px;
                    position: absolute;
                    top: 50%;
                    transform: translateY(-50%);
                }
                .link__item::before {
                    left: 0;
                }
                    .link__item a {
                        line-height: 1.8;
                    }
                    .link__item a:hover {
                        color: var(--color-primary-default-main);
                    }

.org-footer * a:hover {
    opacity: 1;
    color: var(--color-primary-default-main);
}

.org-footer {
    padding: 60px 0 40px;
    background: var(--black);
}
    .org-footer__inner {
        width: 1140px;
        margin: 0 auto;
    }
        .footer__main-contents {
            display: flex;
            justify-content: space-between;
            margin-bottom: 36px;
        }
            .footer__group-title {
                display: flex;
                align-items: center;
                gap: 0 8px;
                font-size: 16px;
                font-weight: 500;
                line-height: 1.25;
                margin-bottom: 12px;
            }
                .footer__group-title::before {
                    content: '';
                    background: var(--white);
                    width: 10px;
                    height: 10px;
                }
            .footer__link-item:not(:last-child) {
                margin-bottom: 11px;
            }
        .org-footer__bottom {
            display: flex;
            justify-content: space-between;
            align-items: flex-end;
        }
            .footer__info {
                margin-bottom: 0;
            }
            .org-footer__logo {
                margin-bottom: 17px;
            }
            .default__link-list {
                display: flex;
                align-items: center;
                gap: 0 30px;
            }
            .copyright {
                font-size: 12px;
                color: #8F8F8F;
            }